@media screen and (min-width: 1280px){

	#menu-testimonials-categories > li:hover span{

	background: #f2ead6;

	position: relative;

	}

	#menu-testimonials-categories li span.btn:hover:after, #menu-testimonials-categories li span.btn:hover:before {

		top: 100%;

		left: 50%;

		border: solid transparent;

		content: " ";

		height: 0;

		width: 0;

		position: absolute;

		pointer-events: none;

		z-index: 99999;

	}

	#menu-testimonials-categories li span.btn:hover:after {

		border-color: rgba(242, 234, 214, 0);

		border-top-color: #f2ead6;

		border-width: 18px;

		margin-left: -18px;

		z-index: 99999;

	}

	#menu-testimonials-categories li span.btn:hover:before {

		border-color: rgba(230, 219, 192, 0);

		border-top-color: #e6dbc0;

		border-width: 21px;

		margin-left: -21px;

		z-index: 99999;

	}

	#testimonials-filter{

		margin-top: -258px;

	}

	#testimonials-filter .section-header{

		margin-top: 0;

	}

}

@media screen and (max-width: 1900px){

.arrow_box .elementor-image:hover > a img{

		height: 100%;

		padding: 0;

		margin-top: 0;

	}

}



@media  (max-width: 1680px){

	.elementor-shortcode .woocommerce ul.products li.product a img {

		height: 270px;

	}

}



@media  (max-width: 1366px){

	.elementor-shortcode .woocommerce ul.products li.product a img {

		height: 215px;

	}

	.navbar-default .navbar-nav > li > a{

		padding: 26px 10px;

	}

	.navbar-default ul.social-network li{

		padding: 25px 10px;

	}

	.is-sticky .navbar-default ul.social-network li{

		padding: 9px 10px;

	}

	.is-sticky .navbar-default .navbar-nav > li > a{

		padding: 10px 10px;

	}
	#welcome .vc_column-inner h3{
		line-height: 20px;
		font-size: 14px;
	}
	#welcome .vc_column-inner h2{
		font-size: 28px;
    	line-height: 32px;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	#welcome .vc_column-inner  .vc_separator{
		margin-bottom: 20px;
	}
	#contact .vc_column-inner{
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	#contact a{
		font-size: 14px;
	}
	#contact p{
		font-size: 14px;
	}

}







@media  (max-width: 1280px){

	.navbar-default .navbar-nav > li > a{

		padding: 26px 10px;

	}

	.elementor-shortcode .woocommerce ul.products li.product a img {

		height: 200px;

	}	

	.navbar-default ul.social-network li{

		padding: 25px 10px;

	}

	.is-sticky .navbar-default ul.social-network li{

		padding: 9px 10px;

	}

	.is-sticky .navbar-default .navbar-nav > li > a{

		padding: 10px 10px;

	}

}



/* Large desktop */

@media (max-width: 1024px) {

	.elementor-676 .elementor-element.elementor-element-ae4v4p2, .elementor-676 .elementor-element.elementor-element-aj8ygzn{

		    background-attachment: initial !important; 

	}

	.navbar-default .navbar-nav > li > a{

		font-size: 13px;

	}

	#menu-primary{

		float: left !important;

	}

	.navbar-default ul.social-network{

		padding-left: 0;

	}



	/*Woo image*/

	.woocommerce ul.products li.product a img {

		height: 206px;

	}

	.elementor-shortcode .woocommerce ul.products li.product a img {

		height: 155px;

	}





	.woocommerce #customer_login .col-1 form.login input.input-text {

		width: 100% !important;

		display: inline-block !important;

		border: 1px solid #e6d6af;

	}

	.woocommerce #customer_login .col-1 form.login label {

		max-width: 100% !important;

		display: inline-block !important;

	}

	.woocommerce-page form.login .form-row{clear:both; width: 100%;}

	.woocommerce-page form.login .form-row-wide{clear:both; float: left;}







	.site-header .sidebar-header{

		width: 100%;

	}



	.navbar-header {

		float: none;

		line-height: 1em;

		text-align: center;

	}



	.site-header .navbar-brand {

		display: block;

		float: left;

		font-size: 18px;

		line-height: 40px;

		padding: 20px 0 0 20px;

	}





	.navbar-default .navbar-nav > li > a {

		padding: 26px 10px;

	}

	#menu-item-718{ display: none; }



	.is-sticky .navbar-default .navbar-nav > li > a {

		padding: 10px 10px;

	}



	.is-sticky .site-header .navbar-brand {

		padding: 10px 6px 0 10px;

	}





	#searchform .field {

		width: 140px;

	}



	.bx-carousel .bx-wrapper{

		width: 100%;

		margin:auto;

	}

	.bx-carousel .bx-wrapper .bx-controls-direction a{}

	.bx-carousel .bx-wrapper .bx-prev{ left: -60px; }

	.bx-carousel .bx-wrapper .bx-next{ right: -60px;}



	.socials li:first-child{ width: 100%; }



	.blog-content .gform_body {

		max-width: 358px;

	}

	.sorthname{margin-left: 0;}

	.site-header-image-bg{

		height: 400px !important; 

	}

	.elementor-element.elementor-element-ft2i6au{

		background-size: cover;

		background-position: center;

	}

	.products li.product .product-wrapper .image-wrapper{

		height: auto;

	}

	.home-products .woocommerce ul.products li.product{

		padding: 5px !important;

	}

	.elementor-676 .elementor-element.elementor-element-oyphc7r .elementor-widget-container{

		padding: 20px 0 0 0 !important;

	}

	#no-padding .elementor-column-wrap{

		padding: 20px 20px 20px 0 !important;

	}

	.text-about p{line-height: 100%; margin-bottom: 10px !important;}

	.elementor-676 .elementor-element.elementor-element-ae4v4p2{

		margin-top: 0 !important;

	}

	#home-subscribe .gform_button {

   	 	width: 240px;

	}
	.testimonial{
		width: 100% !important;
	}
	#home-subscribe .ginput_complex input{
		float: left;
	}


}

@media (min-width: 992px){
	.vc-container {
	    width: 740px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

	.woocommerce ul.products li.product h3{min-height: 88px !important;}

	#testimonials-filter .section-header {

	    margin-top: -25.5%;

	    margin-bottom: 0;

	}

	#testimonials-filter{

		margin-top: -258px;

	}

	#testimonials-filter .section-header{

		margin-top: 0;

	}

}



/* Portrait tablet to landscape and desktop */
@media (min-width: 768px){
	.vc-container {
	    width: 740px;
	}
}
@media (min-width: 768px) and (max-width: 980px) {

	.home .site-header-image-bg p{
		font-size: 32px;
		line-height: 40px;
	}
	#section-three h2{
		font-size: 32px;
		line-height: 40px;
	}
	#welcome .vc_custom_1493778643120{
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	#top-sellers  .woocommerce ul.products li.product h2{
		min-height: 65px;
	}
	#testimonials{
		background-attachment: initial;
	}
	#footer-tagline p {
	    font-size: 30px;
	}
	#contact a{
		word-break: break-all;
	}
	#contact h5 {
	    color: #464646;
	    font-size: 14px;
	    font-weight: 600;
	    line-height: 30px;
	    letter-spacing: 0px;
	    font-weight: normal;
	}
	#testimonials-filter{

		margin-top: -258px;

	}

	#testimonials-filter .section-header{

		margin-top: 0;

	}

	.page-header .entry-title{

		font-size: 26px;

	}



	/*Woo image*/

	.woocommerce ul.products li.product a img {

		height: 140px;

	}

	.woocommerce .bx-wrapper ul.products li.product a img {

	    height: 90%;

	}





	.site-header .sidebar-header{

		width: 100%;

	}



	.navbar-header {

		float: none;

		line-height: 1em;

		text-align: center;

	}



	.site-header .navbar-brand {

		display: block;

		float: none;

		font-size: 18px;

		line-height: 40px;

		padding: 0px 20px 0;

		width: auto;

		text-align: center;

		margin: 0;

		border-bottom: #eadfc4 solid 3px;

		float: none;

		margin: 0 -10px;

	}

	.site-header .navbar-brand img{

		display: inline-block;

	}



	.navbar-default .navbar-nav > li > a {

		padding: 26px 10px;

	}

	#menu-item-718{ display: none; }



	.is-sticky .navbar-default .navbar-nav > li > a {

		padding: 10px 10px;

	}



	.is-sticky .site-header .navbar-brand {

		padding: 10px 6px 0 10px;

	}





	#searchform .field {

		width: 140px;

	}



	.elementor-element.elementor-element-aj8ygzn{

		background-position: center center !important;

		background-size: cover !important;

		background-attachment: initial !important;



	}



	.bx-carousel .bx-wrapper{

		width: 580px;

		margin:auto;

	}

	.bx-carousel .bx-wrapper .bx-controls-direction a{ }

	.bx-carousel .bx-wrapper .bx-prev{ left: -60px; }

	.bx-carousel .bx-wrapper .bx-next{ right: -60px;}



	.socials li:first-child{ width: 100%; }



	.testimonials .testimonial .text {

		font-size: 24px;

		line-height: 28px;

		margin-bottom: 20px;

		padding: 0 30px;

		position: relative;

		font-style: italic;

	}

	.site-header-image-bg{

		background-position: 80% top !important;

		height: 350px !important;

	}

	.single-post .site-header-image-bg{

		height: 500px !important;

	}

	.elementor-element.elementor-element-ft2i6au{

		background-size: cover;

		background-position: center center;

	}

	.testimonial-img img{

		width: 150px;

		height: auto;

	}

	.woo-main ul.products li.product h3{

		text-align: left !important; 

		font-size: 13px !important;

		padding: 0 !important;

		min-height: 40px;

		line-height: 20px !important;

		padding-left: 10px !important;

	}

	.woo-main ul.products li.product .price{

		text-align: right!important;

    	padding-right: 10px !important;

	}

	.woocommerce div.product form.cart .variations td{

		margin: 10px 0 !important;

		vertical-align: middle !important;

		padding: 10px 0 !important;

	}

	.home-products ul.products li.product h3{

		font-size: 13px;

	}

	.related.products ul{

		padding-top: 0px !important;

	}

	.related.products ul li .product-wrapper h3{width: 100% !important; text-align: center !important; min-height: auto !important;}

	.related.products ul li .product-wrapper .price{

		width: 100% !important;

		text-align: center !important;

		padding-right: 0 !important;

	}

	.dm-recent-products  ul li.product,{

		margin: 0 25px !important;

	}

	.related.products ul li.product{

			margin: 0 32px !important;

	}

	.bx-wrapper .bx-controls-direction a{

		

	}

	.elementor-element.elementor-element-hh6nki4 .elementor-widget-container{

		padding: 40px 20px 40px 20px !important;

	}

	.elementor-element.elementor-element-hh6nki4{

		font-size: 12px !important;

	}

	.elementor-element.elementor-element-ae4v4p2{

		margin-top: 0 !important;

		padding: 50px 20px !important;

	}

	.page-header{

		padding-top: 193px;

	}

	.page-header .entry-title{

		padding-top: 20px;

	}

	.page-header .goback{

		font-size: 12px;

	}

	.sorthname{margin-top: 60px;     margin-left: -128px;}

	.woocommerce ul.products, .woocommerce-page ul.products{padding-top: 30px;}

	.titlename{

		top: 50px;

	    width: 100%;

	    left: 0;

	}

	.dm-recent-products .woocommerce ul.products li.product{width: 300px !important;}

	.dm-recent-products .woocommerce ul.products{padding-top: 30px;}

	.dm-recent-products .woocommerce ul.products li.product h3{margin-top: 0;}

	.dm-recent-products .bx-wrapper .bx-viewport{height: 400px !important;}

	.woocommerce div.product div.images img{width: 320px; margin: 0 auto;}

	.cart-collaterals .cross-sells{

		display: none;

	}

	.elementor-element.elementor-element-27ln3x6 .elementor-element-populated a{

		vertical-align: bottom;

		word-break: break-all;

	}

	.widget_product_categories .widget-title{display: block;}

	.wpdt-sorting{height: 110px;}

	.woocommerce .woocommerce-ordering{float: right !important;}

	.products li.product .product-wrapper .image-wrapper{

		height: 160px;

	}

	#no-padding .elementor-element-populated{padding: 20px 20px 20px 0 !important;}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{float: left !important;}

	#home-subscribe .gform_button {

    		width: 185px;

	}

	#home-subscribe .ginput_complex input {

   		width: 47%;

	}



}



@media (max-width: 768px) {

	.woocommerce div.product h1.product_title {

		font-size: 24px;

	}

	#home-subscribe .ginput_complex input {

   	 	width: 46%;

	}

	#home-subscribe .gform_button {

    		width: 170px;

	}

	.text-slide-wrapper{
		width: 50%;
		margin-top: -2px;
	}
	.text-slide-wrapper h2{padding: 20px; font-size: 20px; line-height: 24px;}

}

/* Landscape phone to portrait tablet */

@media screen and (max-width: 767px) {
	.site-header-image-bg .vc_custom_1493709804640 {
	    padding-top: 0px !important;
	    margin-bottom: 0;

	}
	.home .site-header-image-bg p{
		font-size: 20px;
		line-height: 30px;
	}
	.home .site-header-image-bg .vc_sep_width_10{
		display: none;
	}
	#welcome .vc_custom_1493879535716{
		padding-right: 5% !important;
		padding-left: 5% !important;
	}
	#section-three h2{
		font-size: 22px;
		line-height: 34px;
	}
	#welcome .vc_custom_1493876504998, #welcome .vc_custom_1493876498631{
		padding-right: 5% !important;
		padding-left:  5% !important
	}
	#top-sellers .woocommerce.columns-4 ul.products li{
		max-width: 100% !important;
	}
	#top-sellers h3{
		font-size: 18px;
	}
	#testimonials{
		background-attachment: initial !important;
	}
	.testimonial{
		padding: 20px 0;
	}
	#testimonials #slider-testimonials .testimonial .text p{
		font-size: 18px;
		line-height: 24px;
	}
	#testimonials h2{
		font-size: 22px;
		line-height: 30px;
	}
	#contact .vc_custom_1493864313394{
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	#contact .vc_col-sm-4 .vc_column-inner{
		padding-left: 0% !important;
		padding-right: 0% !important;
		width: 30%;
		float: left;
	}
	#contact .vc_col-sm-8 .vc_column-inner{
		padding-left: 0% !important;
		padding-right: 0% !important;
		width: 70%;
		display: inline-block;
	}
	#contact p{
		word-break: break-all;
	}
	#retailers-info .retailers-left p, #retailers-info .retailers-right p{
		text-align: center;
	}
	#about-colum .vc_column-inner{
		text-align: center;
	}
	#about-colum h2{
		text-align: center !important;
		margin-top: 30px;
	}
	#about-colum h6{
		text-align: center !important;
	}
	#footer-tagline p{
		font-size: 14px;
		line-height: 24px;
	}
	#menu-primary{

		width: 100%;

		margin: 0;

	}
	.example {
	    display: table !important;
	}

	.example > .footer {display: table-footer-group !important;  } /* Will be displayed at the bottom of the pseudo-table */
	.example > .header {display: table-header-group !important; } /* Will be displayed at the top */

	.navbar-default .navbar-nav > li{

		border-bottom: 1px solid #fff;

	}

	.navbar-default .navbar-nav > li:last-child{

		border-bottom: none;

	}

	.navbar-default .navbar-nav > li > a{

		margin: 0 30%;

		border-bottom: none !important;

	}

	.navbar-default ul.social-network {

	    padding-left: 0;

	    float: left;

	    display: inline-block;

	    width: auto;

	    position: absolute;

	    top: -65px;

	    right: 15%;

	    padding-bottom: 20px;

	}

	#menu-testimonials-categories li span.active:after, #menu-testimonials-categories li span.active:before{

		display: none;

	}

	.is-sticky .navbar-default ul.social-network li {

	    padding: 20px 10px;

	}

	.is-sticky .navbar-default .navbar-toggle{

		margin: 15px 0;

	}



	.navbar-default ul.social-network li a{

		padding: 5px 10px;

	}

	/*login*/

	#login-page .login-username,#login-page .login-password,#login-page .login-username label , #login-page .login-username input,#login-page .login-password label , #login-page .login-password input{

		width:100%; margin:10px 0px;

	}





	h1 {

		font-size: 28px;

	}



	h2 {

		font-size: 24px;

	}

	.center p{text-align: center !important; margin-bottom: 5px; line-height: 24px;}

	.bottom p{margin-bottom: 20px !important;}

	.elementor-widget-heading .elementor-heading-title{

		margin-bottom: 20px !important;

		margin-top: 20px !important;

	}

	.elementor-element.elementor-element-ft2i6au{

		padding: 80px !important;

	}

	.is-sticky .site-header{

		position: relative;

	}

	.admin-bar .is-sticky .site-header{

		top:0!important;

	}

	

	.page-section {

		padding: 40px 0;

	}



	.woo-main{

		padding:0 10px;

	}



	.sidebar-header{ 

		float: none !important;

		height: 40px;

		margin: 0 -10px;

		padding: 0 !important;

	}



	



	

	.navbar-header{ float: none; width: 100%; }		

	.site-header .navbar-brand { 

		font-size: 18px;

	    line-height: 40px;

	    padding: 0px 0px 0;

	    display: inline-block;

	    margin-left: 45px;

	    float: left;

	}



	.site-header .navbar-brand img {

	    display: block;

	    min-height: 44px;

	    margin-bottom: 0;

	    max-width: 165px;

	    margin: 0;

	    padding: 0;

	    float: left;

	}



	.is-sticky .site-header .navbar-brand img {

		padding: 0;

		height: 50px;

	}

	.is-sticky .header-cart {

		padding:  0;

	}

	.header-cart {

		padding: 0;

		line-height: 40px;

		background: transparent;

		color: #000000;

		margin-right: -10px;

		margin-left: 0;

		margin-top: -55px;

	}

	.dm_header{}

	.dm_header ul {

		margin-bottom: 0!important;

		padding: 0 15px 0 10px;

	}

	.dm_header ul li.dm-wilist{ display: none; }

	.dm_header ul li a {

		display: block;

		padding: 8px 10px 6px 10px;

		color: #fff;

		font-size: 20px;

		line-height: 34px;

		float: left;

	}



	.dm_header ul li a.cart-contents{

		background: url(images/BOT_Cart_W.png) right bottom no-repeat; 

	}

	.navbar-default{

		position: absolute;

		padding-bottom: 5px;

	}

	.navbar-collapse {

		border-top: medium none;

		box-shadow: none;

		max-height: 100%;

		overflow-x: visible;

	}



	.navbar-collapse.in {

		overflow-y: visible;

	}

	.navbar-collapse.collapsing{

		padding-right: 0;

		padding-left: 0;

	}



	.navbar-default .navbar-nav > li > a {

		line-height: 30px;

		padding: 10px;

		text-align: center;

		display: block;

	}



	.dropdown-menu{



		background-color: #000;

		border: medium none;

		position: relative;

		box-shadow: none;

		text-align: center;

		width: 100%;

		margin: 0!important;



		border-bottom: #eadfc4 solid 1px;

		-moz-transform: translateX(0%);

		-webkit-transform: translateX(0%);

		-o-transform: translateX(0%);

		-ms-transform: translateX(0%);

		transform: translateX(0%);



	}



	.dropdown-menu li{}

	.dropdown-menu li a{ display: block; line-height: 50px;}



	.navbar-collapse.in .navbar-nav > li > a{

		border-bottom-color: #eadfc4;

	}



	.navbar-nav>li>.dropdown-menu{

		float: none;

		margin: 0 !important;

	    padding: 0 !important;

	    box-sizing: border-box;

	    min-width: 0;

	}

	.navbar-nav>li>.dropdown-menu li{

		width: 100% !important;

	}



	.page-header {

		border-bottom: medium none;

		height: auto;

		margin-top: 0;

		padding-bottom: 10px;

		padding-top: 70px;

		margin-bottom: 0px;

	}



	.page-header .entry-title,

	.hentry .entry-header .entry-title {

		margin-bottom: 0;

		font-size: 22px !important;

		line-height: 30px;

	}



	#no-padding .elementor-column-wrap {

	    padding: 20px !important;

	    text-align: center;

	}



	.home .featured-fullscreen {

		height: 100%;

		text-align: center;

	}



	.home .front-content{ padding:0;}



	.featured-list { text-align: center; margin-bottom: 20px; }



	#content { padding: 0px 10px; }



	.cta-container { padding: 0 10px; }



	.front-content { padding: 20px 10px; }



	#custom-clients{ text-align: center; }



	#sidebar { margin: 20px 10px 0; }



	#footer-sidebar { padding-top: 30px; padding-bottom: 30px; }



	#slider-testimonials > .testimonial .text {

		font-size: 18px;

		line-height: 24px;

		margin-bottom: 20px;

		padding: 0 20px;

		position: relative;

	}



	.blog-content .widget-title{

		line-height: 30px;

	}



	.site-tagline {

		font-size: 28px;

		line-height: 32px;

		text-align: center;

	}

	.site-tagline .btn{ margin-top: 20px;}



	.site-footer .footer-content{ padding: 0; text-align: center;}

	.dm-address { margin: auto; max-width: 300px; }



	.site-footer .footer-info .site-copyright {

		float: none;

		text-align: center;

		margin-bottom: 0px;

	}



	#menu-footer {

		margin: 0;

		text-align: center;

		width: 100%;

	}



	.site-footer .footer-info .site-info {

		float: none;

		line-height: 20px;

		text-align: center;

	}



	.dm-footer-link {

		display: inline-block;

		float: none;

		list-style: outside none none;

		margin: 0 0 0 5px;

		padding: 0;

	}



	.dm-address .phone, 

	.dm-address .fax, 

	.dm-address .email, 

	.dm-address .address {

		padding-left: 0;

		position: relative;

		margin-bottom: 10px;

	}

	.dm-address .phone .fa, 

	.dm-address .fax .fa, 

	.dm-address .email .fa, 

	.dm-address .address .fa {

		display: block;

		left: 0;

		position: relative;

	}



	.site-footer .menu-footer {

		margin-bottom: 0;

		width: 100%;

	}



	#footer-sidebar .widget_nav_menu .menu li a{ line-height: 30px; }



	.service-list .service{ text-align: center; }



	.page-template-page-templatescontact-us-php #contact-map {

		height: 240px;

		left: 0;

		margin-top: -230px;

		position: absolute !important;

		right: 0;

		width: 100%;

	}





	.bx-carousel .bx-wrapper{

		width: 280px;

		margin:auto;

	}

	.bx-carousel .bx-wrapper .bx-controls-direction a{ }

	.bx-carousel .bx-wrapper .bx-prev{ left: -50px; }

	.bx-carousel .bx-wrapper .bx-next{ right: -50px;}

	.widget_product_categories .widget-title{display: none;}

	.titlename{    

		top: -40px;

    	text-align: center;

    	width: 100%;

    	left: 0;

    	font-size: 18px;

    	line-height: 20px;

    }

	.post-type-archive-product ul.products li.product, 

	.post-type-archive-product ul.products li.product{

		width: 100%!important;

		padding:0!important;

		margin: 0 0 20px!important;

		background: #f5f5f5;

	}

	.woocommerce nav.woocommerce-pagination{

		margin-bottom: 30px;

	}



	.dm-featured-products{ padding-bottom: 50px; }



	.elementor-widget .woocommerce ul.products li.product, 

	.elementor-widget .woocommerce-page ul.products li.product{

		width: 50%!important;

		margin-bottom: 0!important;

	}



	.testimonials .testimonial .text {

		font-size: 18px;

		line-height: 28px;

		padding: 10px 0 0 0;

	}

	#testimonials-wp-widget-dm_testimonials_widget  .testimonial .info{

		margin-top: 40px;

	}



	#footer-sidebar .widget {

		float: left;

		width: 100%;

		text-align: center;

	}



	.dm-address .socials {

		margin-top: 20px;

		text-align: center;

	}

	.socials li {

		float: none;

		display: inline-block;

	}



	.page-header .goback{

		display: none;

	}



	.site-header-image-bg {

		height: 160px!important;

		background-size: cover!important;

		margin-top: -65px;

		margin-bottom: 20px;

	}



	.single-post .site-header-image-bg{

		height: 250px!important;

	}

	#menu-product-categories > li{

		float: none;

		width: 32%;

		margin-top: 0;

	}

	#menu-product-categories {

		margin-top: -66px;

		position: relative;

		display: block;

		min-height: 47px;

		border:none;

	}



	#menu-product-categories > li > a {

		display: block;

		text-align: center;

		padding: 10px 0;

		font-size: 18px;

		color: #765622;

		background-color: rgba(255,255,255,0.5);

		text-transform: uppercase;

	}



	#menu-product-categories > li:hover > a, 

	#menu-product-categories > li.current-menu-item > a {

		position: relative;

		background: #f2ead6;

		border: 2px solid #e6dbc0;

		margin-top: -1px;

		padding: 10px 0;

	}



	.cat-title{display: none;}

	.categories-header button{font-size: 12px;}



	.woocommerce-result-count {

		padding: 0!important;

		border-right: none!important;

		margin: 0px!important;

		margin: 0!important;

		float: left!important;

		width: 100%!important;

		text-align: center!important;

		b

	}

	.woocommerce .woocommerce-ordering {

		margin: 0 0 20px!important;

		float: none!important;

		margin: auto!important;

		width: 100%!important;

		text-align: center!important;

	}



	.woocommerce .woocommerce-ordering select {

		text-transform: uppercase!important;

		font-size: 14px!important;

		border: #f1f1f1 solid 1px!important;

		margin: 10px 0 20px!important;

	}

	.woocommerce input.button{

		font-size: 12px;

	}

	.woocommerce nav.woocommerce-pagination {

		margin-bottom: 10px!important;

		float: right!important;

		width: 100%!important;

	}

	.cart-collaterals .cross-sells{

		display: none;

	}

	.woocommerce ul.products, .woocommerce-page ul.products {

		margin:0!important;

	}

	.woocommerce ul.products li.product, 

	.woocommerce-page ul.products li.product{

		width: 47%!important;

		padding:0!important;

	}



	.categories-header{display: block; text-align: left; padding-left: 10px; margin-bottom: 20px;}

	.widget_product_categories .current-cat.cat-parent, .widget_product_categories .product-categories li.current-cat-parent{

		background: #e4d09c;

	}

	.widget_product_categories .current-cat.cat-parent a , .widget_product_categories .product-categories li.current-cat-parent a{

		padding: 5px 50px 5px 10px;

		width: 80%;

	}

	.widget_product_categories .current-cat.cat-parent ul, .widget_product_categories .product-categories li.current-cat-parent .children{

		display: none;

	}

	.widget_product_categories .current-cat.cat-parent ul li a, .widget_product_categories .product-categories li.current-cat-parent ul li a{

		width: 100%;

	}

	.dm-recent-products .section-title {

		padding-bottom: 6px;

		text-transform: uppercase;

		letter-spacing: 1px;

	}

	.dm-recent-products .lead {

		max-width: 620px;

		margin: 0 auto 26px;

		font-size: 16px;

	}



	.dm-recent-products .woocommerce.columns-7, 

	.dm-featured-products .woocommerce.columns-7 {

		overflow: hidden;

		max-width: 100%;

		margin: auto;

	}

	.bx-viewport ul.products li{

		max-width: 280px;

	}





	.woocommerce div.product div.images {

		margin-bottom: 20px!important;

	}



	.product_meta{

		display: block;

		margin-bottom: 20px;

	}



	.backtotup {

		margin-bottom: 20px;

		display: block;

	}



	.products.related{

		width: 292px;

		margin:auto;

	}



	.gform_wrapper .gform_footer{

		text-align: center;

	}



	.hentry .entry-thumbnail img{

		border: #f1f1f1 solid 8px;

		width: 100%;

		margin-bottom: 20px;

		height: auto;



	}



	.blog-content{

		padding:30px 20px;

	}



	.blog-content .gform_body {

		max-width: 100%;

	}

	.elementor-element.elementor-element-exyv1kh{

		padding: 40px !important;

		background-size: cover;

		background-position: center;

	}





	.shop-menu-tab {

		margin-top: -56px;

	}



	.nav-tabs.nav-justified>li {

		float: none;

		width: 49%;

		display: inline-block;

	}



	.nav-tabs-1.nav-justified>li{

		width: 32%!important;

	}

	.nav-tabs-1.nav-justified>li>a {

		display: block!important;

		text-align: center!important;

		padding: 6px 0!important;

		font-size: 15px!important;

		color: #765622!important;

		background-color: rgba(255,255,255,0.5)!important;

		text-transform: uppercase!important;

		border: none;

		border-radius: 0;

		margin-bottom: 0;

		font-weight: bold;

		line-height: 25px;

	}

	.nav-tabs-1.nav-justified>.active>a, 

	.nav-tabs-1.nav-justified>.active>a:hover, 

	.nav-tabs-1.nav-justified>.active>a:focus {

		position: relative!important;

		background: #f2ead6!important;

		border: 2px solid #e6dbc0!important;

		margin-top: -1px!important;

		padding: 5px 0!important;

		margin-bottom: -1px;

	}



	.tab-content-1 {

		position: relative;

		margin-bottom: 60px;

		border: #f2ead6 solid 1px;

		padding: 20px 20px 10px;

	}



	.tab-content-2 .sub-menu li {

		display: inline-block;

		width: 49%;

	}



	.nav-tabs-2.nav-justified>li>a {

		padding: 10px 5px!important;

		font-size: 14px!important;

	}





	.tab-content-2 .sub-menu li a {

		display: block;

		text-align: center;

		color: #636363;

		font-family: 'Montserrat', sans-serif;

		line-height: 18px;

		text-align: left;

		letter-spacing: 1px;

		padding: 5px 5px;

		text-transform: uppercase;

		font-size: 14px;

	}



	.sorthname {

		position: absolute;

		left: 50%;

		margin-left: -128px;

		width: 260px;

		font-size: 18px;

		font-weight: bold;

		line-height: 40px;

		font-family: 'Montserrat', sans-serif;

		letter-spacing: 2px;

		margin-top: -23px;

	}



	.woocommerce-result-count {

		padding: 0px 0px 0 0!important;

		border-right: none!important;

		margin-right: 0px!important;

		margin: 6px 0 6px 0!important;

		float: left!important;

	}



	.contact-map{

		height: 240px!important;

	}



	.contact-map iframe{

		height: 240px!important;

	}





	.elementor-element.elementor-element-aj8ygzn,

	.elementor-element.elementor-element-ae4v4p2{

		background-attachment: inherit!important;

	}



	.wpdt-sorting .loadmore a {

		padding:16px 25px 14px 25px!important;

	}



	.bottom_previous_next_page {

		padding: 40px 0 0px!important;

	}

	.elementor-element.elementor-element-z2sb18o .elementor-heading-title{

		line-height: 50px !important;

	}

	.elementor-element.elementor-element-hh6nki4 .elementor-widget-container{

		font-size: 14px;

	}

	table tr td{

		word-break: break-all;

	}

	.elementor-element.elementor-element-2ousj9k .elementor-heading-title{

		line-height: 24px !important;

		font-size: 18px !important;

		margin-top: -20px;

	}

	.elementor-element.elementor-element-ae4v4p2{

		margin-top: -90px !important;

	}

	.elementor-widget-wp-widget-dm_testimonials_widget h5{

		font-size: 24px;

	}

	#testimonials-wp-widget-dm_testimonials_widget  .testimonial .text{

		font-size: 22px;

	}



	.testimonials .testimonial span.company{

		margin: 0 auto 30px;

	}



	#testimonials-filter .section-header .btn-filters .btn {

	    display: block;

	    text-align: center;

	    padding: 10px 0;

	    font-size: 18px;

	    color: #765622;

	    background-color: rgba(255,255,255,0.5);

	    text-transform: uppercase;

	}

	#menu-testimonials-categories > li span.active {

	    background: #f2ead6 !important;

	    position: relative;

	}

	#testimonials-filter .mixitup .nav-pills {

	    margin-bottom: 0px;

	    padding-left: 0;

	}

	#testimonials-filter .section-header {

	    margin-top: -142px;

	    margin-bottom: 0;

	}

#home-subscribe .ginput_container input {

   margin-bottom: 15px;

}

#home-subscribe .ginput_complex {

	margin: 0;

}

#home-subscribe .ginput_complex input {

    width: 100%;

}

#home-subscribe .name_first input{

 margin-right: 0;

 margin-bottom: 15px;

}

#home-subscribe .gform_wrapper .gform_footer {

	position: relative;

	margin: 0 10px;

}

#home-subscribe .gform_button {

	width: 100%;

	padding: 0 10px;

}



}

@media (max-width: 640px) {



	/*Woo image*/

	.woocommerce ul.products li.product a img {

		height: 215px;

	}

	.woocommerce .bx-wrapper ul.products li.product a img {

		height: 150px;

	}

	.elementor-shortcode .woocommerce ul.products li.product a img {

		height: 220px;

	}



	.woocommerce #customer_login .col-2 form.register .input-text {

		width: 100% !important;

		display: inline-block !important;

		border: 1px solid #e6d6af;

	}

	.woocommerce #customer_login .col-2 form.register label {

		width: 100% !important;

		display: inline-block !important;

	}

	.woocommerce-password-strength,.woocommerce-password-hint {

		width: 100%;

		margin-left: 0px;

	}







}

/* Landscape phones and down */

@media screen and (max-width: 480px) { 



	/*Woo image*/

	/*.woocommerce ul.products li.product a img {

		height: 418px;

	}*/

	/*.elementor-shortcode .woocommerce ul.products li.product a img {

		height: 430px;

	}

*/



	.elementor-widget .woocommerce ul.products li.product, .elementor-widget .woocommerce-page ul.products li.product{

		width: 100% !important;

	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{

		width: 100% !important;

	}
	.text-slide-wrapper {
	    width: 100%;
	    margin-top: -121px;
	}



}



@media screen and (max-width: 360px) { 



	/*Woo image*/

	.woocommerce ul.products li.product a img {

		height: 189px;

	}

	.elementor-shortcode .woocommerce ul.products li.product a img {

		height: 310px;

	}

}